import { RouterProvider } from "react-router-dom"
import { Toaster } from "@/components/ui/sonner"
import { router } from "./routers"

function App() {
  return (
    <>
      <RouterProvider router={router} />
      <Toaster position="top-center" richColors expand />
    </>
  )
}

export default App
